package com.ms.biz.service;

import com.ms.dal.entity.PlatformPurchaseOrderAddress;

/**
 *
 */
public interface PlatformPurchaseOrderAddressService {

    int deleteByPrimaryKey(String id);

    int insert(PlatformPurchaseOrderAddress record);

    int insertSelective(PlatformPurchaseOrderAddress record);

    PlatformPurchaseOrderAddress selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(PlatformPurchaseOrderAddress record);

    int updateByPrimaryKey(PlatformPurchaseOrderAddress record);
}
